Hi,

The system is printing using Postscript 3.0 to the HP LaserJet 4350 and the HP 5200 laser printers, but giving an error when printing to the HP m402dn, with same settings, IP and environment.

All above printers are compatible with the Postscript 3.0.

The environment doesn't install any print drivers, they communicate with the printer directly through IP and Postscript.

Can someone direct me to where I should start looking ?

Please note that I'm the HP printer supplier and don't know much about PlanetPress.